<?php 

$wp_customize->add_section( 'raise_charity_pro_home_layout', array(
	'title'             => esc_html__( 'Home Page Layout','raise-charity-pro' ),
	'description'       => esc_html__( 'Home Page Layout option.', 'raise-charity-pro' ),
	'panel'             => 'raise_charity_pro_front_page_panel',
) );


$wp_customize->add_setting( 'raise_charity_pro_theme_options[home_layout]', array(
		'default'           => $options['home_layout'],
		'sanitize_callback' => 'raise_charity_pro_sanitize_select',
		'transport'			=> 'refresh'
	) );

$wp_customize->add_control( 'raise_charity_pro_theme_options[home_layout]', array(
	'priority'			=> 50,
	'type'				=> 'radio',
	'label'             => esc_html__( 'Select Homepage layout', 'raise-charity-pro' ),
	'section'           => 'raise_charity_pro_home_layout',
	'choices'				=> array(
		'default-design-all'     => esc_html__( 'Default(All Section) Design', 'raise-charity-pro' ),
		'default-design'     	 => esc_html__( 'Pro Design', 'raise-charity-pro' ),
		'second-design'      	 => esc_html__( 'Business Design', 'raise-charity-pro' ),
		'third-design'       	 => esc_html__( 'Education Design', 'raise-charity-pro' ),
		'fourth-design'      	 => esc_html__( 'Blog Design', 'raise-charity-pro' ),
		'fifth-design'       	 => esc_html__( 'Shop Design', 'raise-charity-pro' ),
		'sixth-design'       	 => esc_html__( 'Medical Design', 'raise-charity-pro' ),
		'seventh-design'     	 => esc_html__( 'Wedding Design', 'raise-charity-pro' ),
		)
) );